{
  "sections": {
    "slideshow-v1": {
      "type": "slideshow-v1",
      "blocks": {
        "70786295-40d7-4d22-800d-bc4f083a8795": {
          "type": "slideshow",
          "settings": {
            "reverse_layout": false,
            "title": "Explore leather seats",
            "title_font_size": 7.5,
            "title_font_weight": 500,
            "title_animation": "fade-up",
            "subtitle": "",
            "subtitle_font_size": 2,
            "subtitle_font_weight": 400,
            "subtitle_animation": "fade-up",
            "description": "Experience our beautiful products",
            "description_font_size": 2,
            "description_font_weight": 400,
            "description_animation": "fade-up",
            "button_text": "ALL PRODUCTS",
            "button_link": "shopify://collections/all",
            "button_mode": "light",
            "button_style": "secondary",
            "button_size": "sm",
            "button_radius": 0,
            "button_padding": 1.4,
            "button_animation": "fade-up",
            "video": "",
            "background_image_desktop": "shopify://shop_images/slide4_1.jpg",
            "background_image_mobile": "shopify://shop_images/slide4_1.jpg",
            "color_scheme": "inverse",
            "background_color": "",
            "background_gradient": ""
          }
        },
        "8a7f10d7-f5aa-4e93-bca5-89510004a6d1": {
          "type": "slideshow",
          "settings": {
            "reverse_layout": false,
            "title": "simple living room",
            "title_font_size": 7.5,
            "title_font_weight": 500,
            "title_animation": "fade-up",
            "subtitle": "",
            "subtitle_font_size": 2,
            "subtitle_font_weight": 400,
            "subtitle_animation": "fade-up",
            "description": "Experience our beautiful products",
            "description_font_size": 2,
            "description_font_weight": 400,
            "description_animation": "fade-up",
            "button_text": "ALL PRODUCTS",
            "button_link": "shopify://collections/all",
            "button_mode": "light",
            "button_style": "secondary",
            "button_size": "sm",
            "button_radius": 0,
            "button_padding": 1.4,
            "button_animation": "fade-up",
            "video": "",
            "background_image_desktop": "shopify://shop_images/slide4_2.jpg",
            "background_image_mobile": "shopify://shop_images/slide4_2.jpg",
            "color_scheme": "inverse",
            "background_color": "",
            "background_gradient": ""
          }
        }
      },
      "block_order": ["70786295-40d7-4d22-800d-bc4f083a8795", "8a7f10d7-f5aa-4e93-bca5-89510004a6d1"],
      "settings": {
        "width": "box",
        "autoplay": false,
        "speed": 5,
        "padding_top": 0,
        "padding_bottom": 50
      }
    },
    "collection-v1": {
      "type": "collection-v1",
      "blocks": {
        "collection_DJGtXg": {
          "type": "collection",
          "settings": {
            "image": "shopify://shop_images/coll4_1.jpg",
            "collection": "list-view"
          }
        },
        "collection_YwyFG6": {
          "type": "collection",
          "settings": {
            "image": "shopify://shop_images/coll4_2.jpg",
            "collection": "product-card-style-07"
          }
        },
        "collection_Tdafnj": {
          "type": "collection",
          "settings": {
            "image": "shopify://shop_images/coll4_3.jpg",
            "collection": "box-container"
          }
        },
        "collection_zghU6R": {
          "type": "collection",
          "settings": {
            "image": "shopify://shop_images/coll4_4.jpg",
            "collection": "image-banner"
          }
        }
      },
      "block_order": ["collection_DJGtXg", "collection_YwyFG6", "collection_Tdafnj", "collection_zghU6R"],
      "settings": {
        "width": "box",
        "title": "",
        "columns_limit": 4,
        "gap": 30,
        "auto_play": false,
        "hover": "scale_up",
        "aspect_ratio": "1/1",
        "color_scheme": "",
        "background_color": "#F5F5F5",
        "background_gradient": "",
        "use_parallax": true,
        "padding_top": 50,
        "padding_bottom": 50
      }
    },
    "banner-v6": {
      "type": "banner-v6",
      "settings": {
        "link": "",
        "image1": "shopify://shop_images/banner4_1.jpg",
        "title": "Decorate your home",
        "subtitle": "shop your favorite decor products",
        "link1": "",
        "image2": "shopify://shop_images/banner4_2.jpg",
        "button_text": "SHOP NOW",
        "button_style": "primary",
        "button_size": "sm",
        "button_type": "button",
        "buttons_loading": "loader-3",
        "button_radius": 0,
        "button_padding": 1.4,
        "width": "box",
        "gap": 30,
        "color_scheme": "",
        "background_color": "",
        "background_gradient": "",
        "use_parallax": true,
        "padding_top": 50,
        "padding_bottom": 50
      }
    },
    "product-v4": {
      "type": "product-v4",
      "settings": {
        "width": "box",
        "heading_title": "New products",
        "subtitle": "Experience the best products at our store!",
        "heading_align": "center",
        "collection": "product-card-style-07",
        "limit": 12,
        "columns_size": 4,
        "distinct_color_scheme": false,
        "product_card_color_scheme": "",
        "color_scheme": "",
        "background_color": "",
        "background_gradient": "",
        "use_parallax": true,
        "padding_top": 50,
        "padding_bottom": 50
      }
    },
    "lookbook-v1": {
      "type": "lookbook-v1",
      "blocks": {
        "hotspot1": {
          "type": "hotspot",
          "settings": {
            "hotspot_top": 73,
            "hotspot_left": 10,
            "hotspot_product": "bottom-thumbnails",
            "hotspot_placement": "right-center"
          }
        },
        "hotspot_x4NaqW": {
          "type": "hotspot",
          "settings": {
            "hotspot_top": 10,
            "hotspot_left": 14,
            "hotspot_product": "product-recently-viewed",
            "hotspot_placement": "right-center"
          }
        },
        "hotspot4": {
          "type": "hotspot",
          "settings": {
            "hotspot_top": 75,
            "hotspot_left": 77,
            "hotspot_product": "special-offer",
            "hotspot_placement": "right-center"
          }
        },
        "hotspot5": {
          "type": "hotspot",
          "settings": {
            "hotspot_top": 60,
            "hotspot_left": 60,
            "hotspot_product": "top-thumbnails",
            "hotspot_placement": "right-center"
          }
        }
      },
      "block_order": ["hotspot1", "hotspot_x4NaqW", "hotspot4", "hotspot5"],
      "settings": {
        "width": "fullwidth",
        "subtitle": "",
        "title": "Highlight your space with unique design",
        "align": "center",
        "image": "shopify://shop_images/slide1_1.jpg",
        "custom_ratio": "",
        "hotspot_type": "hover",
        "hotspot_open_as": "popup",
        "hotspot_mode": "light",
        "hotspot_style": "simple",
        "color_scheme": "",
        "background_color": "",
        "background_gradient": "",
        "use_parallax": true,
        "padding_top": 50,
        "padding_bottom": 50
      }
    },
    "product-v2": {
      "type": "product-v2",
      "blocks": {
        "891b74ee-242f-4933-a599-7f97c2fa0139": {
          "type": "tab",
          "settings": {
            "tab_title": "ARRIVALS",
            "tab_collection": "product-card-style-01",
            "tab_limit": 8
          }
        },
        "eaf25326-2cd2-4c89-8430-3ca4518ed39f": {
          "type": "tab",
          "settings": {
            "tab_title": "TOP RATING",
            "tab_collection": "wide-container",
            "tab_limit": 8
          }
        },
        "ca156221-0742-412e-8bff-5d88c89759c4": {
          "type": "tab",
          "settings": {
            "tab_title": "BEST SELLERS",
            "tab_collection": "media-video",
            "tab_limit": 8
          }
        },
        "5b873d26-9935-44ef-bb2e-404c70eb024e": {
          "type": "tab",
          "settings": {
            "tab_title": "SALE OFF",
            "tab_collection": "collection-title-style-01",
            "tab_limit": 8
          }
        }
      },
      "block_order": [
        "891b74ee-242f-4933-a599-7f97c2fa0139",
        "eaf25326-2cd2-4c89-8430-3ca4518ed39f",
        "ca156221-0742-412e-8bff-5d88c89759c4",
        "5b873d26-9935-44ef-bb2e-404c70eb024e"
      ],
      "settings": {
        "width": "box",
        "heading_title": "Our Products",
        "heading_align": "center",
        "columns_size": 4,
        "distinct_color_scheme": false,
        "product_card_color_scheme": "",
        "button_text": "ALL PRODUCTS",
        "button_link": "shopify://collections/all",
        "button_mode": "light",
        "button_style": "primary",
        "button_size": "sm",
        "button_radius": 0,
        "button_padding": 1.4,
        "color_scheme": "",
        "background_color": "",
        "background_gradient": "",
        "use_parallax": true,
        "padding_top": 50,
        "padding_bottom": 100
      }
    },
    "newsletter-v1": {
      "type": "newsletter-v1",
      "settings": {
        "svg": "<svg style=\"fill:#fff\" id=\"Capa_1\" enable-background=\"new 0 0 512 512\" height=\"512\" viewbox=\"0 0 512 512\" width=\"512\" xmlns=\"http://www.w3.org/2000/svg\"><path d=\"m512 203.06v-.045c0-.427-.024-.85-.059-1.271-.01-.115-.025-.229-.037-.344-.036-.33-.082-.657-.139-.981-.021-.122-.042-.244-.066-.365-.08-.395-.171-.787-.282-1.172-.011-.038-.02-.077-.031-.115-.117-.394-.253-.781-.401-1.163-.056-.146-.118-.289-.179-.434-.109-.258-.226-.513-.35-.764-.072-.146-.141-.293-.217-.437-.187-.351-.386-.695-.6-1.031-.08-.125-.168-.245-.252-.368-.167-.245-.34-.485-.521-.719-.097-.125-.194-.249-.295-.372-.263-.319-.535-.631-.825-.928-.023-.023-.045-.047-.068-.07-.31-.315-.64-.612-.979-.9-.042-.036-.078-.076-.121-.111l-25.578-21.225v-65.229c0-19.299-15.701-35-35-35h-85.776l-69.1-57.345c-20.354-16.888-49.896-16.888-70.248 0l-69.1 57.344h-85.776c-19.299 0-35 15.701-35 35v65.229l-25.579 21.228c-.042.035-.079.075-.121.111-.339.288-.669.585-.979.9-.023.023-.045.047-.068.07-.289.297-.562.609-.825.928-.101.122-.198.247-.295.372-.181.235-.354.475-.521.719-.084.123-.172.243-.252.368-.214.335-.413.679-.6 1.031-.077.144-.146.291-.217.437-.124.251-.24.506-.35.764-.061.144-.123.288-.179.434-.148.382-.285.768-.401 1.163-.011.038-.02.076-.031.115-.111.385-.202.777-.282 1.172-.024.122-.045.243-.066.365-.057.324-.103.651-.139.981-.012.115-.027.229-.037.344-.034.419-.058.842-.058 1.269v.045.008 253.927c0 15.718 6.638 29.906 17.246 39.939.301.301.603.599.925.87 9.757 8.814 22.676 14.19 36.829 14.19h402c14.154 0 27.074-5.377 36.832-14.193.319-.27.619-.565.918-.864 10.61-10.033 17.25-24.223 17.25-39.943v-253.926c0-.002 0-.005 0-.008zm-446-103.045h380c2.757 0 5 2.243 5 5v116.682l-8.488 7.044-170.546 141.533c-9.251 7.677-22.681 7.676-31.932 0l-170.546-141.532-8.488-7.045v-116.682c0-2.757 2.243-5 5-5zm-36 356.98v-222.04l6.452 5.355c.004.003.008.007.012.01l146.469 121.551-151.397 103.752c-.993-2.69-1.536-5.597-1.536-8.628zm176.937-75.204 13.939 11.568c20.352 16.89 49.896 16.889 70.248 0l13.939-11.568 146.22 100.204h-390.567zm122.13-19.919 146.468-121.552c.004-.003.008-.007.012-.01l6.452-5.355v222.04c0 3.031-.543 5.938-1.536 8.628zm-89.033-326.114c9.251-7.677 22.681-7.677 31.932 0l41.281 34.258h-114.494z\"></path><path d=\"m131.5 164.995c0 8.284 6.716 15 15 15h142c8.284 0 15-6.716 15-15s-6.716-15-15-15h-142c-8.284 0-15 6.716-15 15z\"></path><path d=\"m146.5 239.995h219c6.988 0 12.843-4.786 14.509-11.254.309-1.2.491-2.45.491-3.746 0-8.284-6.716-15-15-15h-219c-8.284 0-15 6.716-15 15 0 1.296.182 2.547.491 3.746 1.666 6.469 7.521 11.254 14.509 11.254z\"></path></svg>",
        "title": "OURNEWSLETTER!",
        "subtitle": "It only takes a second to be the first to findout about our latest news",
        "button_mode": "dark",
        "color_scheme": "inverse",
        "background_color": "",
        "background_gradient": "",
        "background_image_desktop": "shopify://shop_images/bg_news.jpg",
        "background_image_mobile": "shopify://shop_images/bg_news.jpg",
        "use_parallax": false,
        "padding_top": 120,
        "padding_bottom": 120
      }
    },
    "blog-v2": {
      "type": "blog-v2",
      "settings": {
        "width": "box",
        "title": "Our Blog",
        "blog": "blog-masonry",
        "articles_limit": 2,
        "hover": "scale_up",
        "aspect_ratio": "4/3",
        "button_text": "view more",
        "button_mode": "light",
        "button_style": "primary",
        "button_size": "sm",
        "button_radius": 0.8,
        "button_padding": 1.4,
        "color_scheme": "",
        "background_color": "",
        "background_gradient": "",
        "use_parallax": true,
        "padding_top": 100,
        "padding_bottom": 100
      }
    }
  },
  "order": ["slideshow-v1", "banner-v6", "product-v4", "lookbook-v1", "product-v2", "collection-v1", "blog-v2", "newsletter-v1"]
}
